Loading...
Searching...
No Matches
WGPUQueueDescriptor Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPU_NULLABLE char const * | label

## Detailed Description

Definition at line 1368 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUQueueDescriptor::nextInChain

Definition at line 1369 of file mini_webgpu.h.

## label

WGPU_NULLABLE char const* WGPUQueueDescriptor::label

Definition at line 1370 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h